app-navigation-scroll{
  @include media-breakpoint-up(lg) {
    & .scroll-cards-warpper {
      display: none;
    }
  }
& .scroll-cards-warpper {
    // margin: 20px 0px;
    display: flex;
    justify-content: space-between;
    white-space: nowrap;
    overflow: none;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;

    & .card {
      min-width: 48px;
      background-color: transparent;
      border: none;
      text-align: center;
      color: black;
      box-shadow: none;

      & img {
        max-width: 48px;
        max-height: 48px;
      }

      & .title {
        @include muli-regular(10px);
      }
    }

  }
}